@charset "UTF-8";
/* CSS Document */

@import "reset.css";
body {
	font-family:'Vollkorn',"游明朝","YuMincho",'Noto Serif JP',serif;
	letter-spacing:0.1em;
	color:#333;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
    font-size: 15px;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
.wrap{
	margin: 0 auto;
	text-align: center;
}
header{
    top: 60px;
    left: 60px;
	width: 100%;
	margin: 0 auto;
	position:fixed;
	text-align: left;
	color: #FFFFFF;
}
	
ul{
	list-style:none;
	padding-left: 0px;
}

h1{
	font-style:normal;
	padding-left: 0px;
}

header h1{
	font-size: 18px;
	font-weight:normal;
}

header h1 img{
	width: 90px;
}

header ul{
    font-style: normal;
    padding-right: 12px;
    margin-right:  12px;
}

header ul li{
	margin: 0 0 18px 0;
}

header ul li a{
	color: #FFFFFF;
	text-decoration: none;
}

header ul li a:active,
header ul li a:hover,
header ul li a:visited{
	color: #FFFFFF;
	text-decoration: underline;
}

.sns ul li img{
    height: 12px;
    width: 12px;
    margin: 0 0 0 6px;
}

footer{
	position:fixed;
	left: 60px;
	bottom:12px;
	font-size:12px;
	z-index:9;
    color: #fff;
}

.btm_M{
	margin-bottom: 36px;
}

.btm_L{
	margin-bottom: 54px;
}

.ita{
	font-style:italic;
}

/* Extra small devices: Phones (<768px) */
@media (max-width: 767px) {
    header{
        font-size: 12px;
         top:  36px;
        left: 36px;
    }
    
	header h1 img{
	width: 66px;
	}

    footer{
	left: 36px;
    }
	
	.btm75{
	padding-bottom: 36px;
	}
    
    .sns ul li img{
    height: 9px;
    width: 9px;
    margin: 0 0 0 4px;
    }
	
    .btm_M{
	margin-bottom: 30px;
    }

    .btm_L{
	margin-bottom: 48px;
    }

}
/* Small devices: Tablets (≥768px) */
@media (min-width: 768px) and (max-width: 991px) {
     header{
        font-size: 13px;
         top: 48px;
        left: 48px;
    }
	header h1 img{
	width: 78px;
	}
	    
    footer{
	left: 48px;
    }
    
    .sns ul li img{
    height: 10px;
    width: 10px;
    margin: 0 0 0 4px;
    }
    
    .btm_M{
	margin-bottom: 30px;
    }

    .btm_L{
	margin-bottom: 48px;
    }

}
 
/* Medium devices: Desktops (≥992px) */
@media (min-width: 992px) and (max-width: 1199px) {
    header{
        font-size: 14px;
        top: 48px;
        left: 48px;
    }
	header h1 img{
	width: 90px;
	}
        
    footer{
	left: 48px;
    }
    
	.btm75{
	padding-bottom: 60px;
	}
}
 
/* Large devices: Desktops (≥1200px) */
@media (min-width: 1200px) {

}